include ${DEVP_SCRIPTS}/install/install.gen.mk

.PHONY: devp/remove
devp/remove:
	@# Remove all installed platform files
	@echo Removing folder ${DEVP_ROOT}
	$(Q) rm -rf ${DEVP_ROOT}

.PHONY: devp/reinstall
devp/reinstall: ${DEVP_DEVPTOOL_EXE}
	@# Reinstalling current platform version
	$(Q) echo "Reinstalling current platform version..."
	$(Q) ${DEVP_DEVPTOOL_EXE} golang install --force --files-only --output=${DEVP_SCRIPTS_ROOT}
